void FilaVaziaTrem(TipoFilaTrem *Fila);
void FilaVaziaCam(TipoFilaCam *Fila);
int FilasVazias();
int VaziaFilaTrem(TipoFilaTrem Trem);
int VaziaFilaCam(TipoFilaCam Cam);
void Carrega();
int EnfileiraTrem(TipoItemLista x, TipoFilaTrem *Fila);
int EnfileiraCam(TipoItemLista x, TipoFilaCam *Fila);
void DesenfileiraTrem(TipoFilaTrem *Fila);
void DesenfileiraCam(TipoFilaCam *Fila);
void imprimeEntra(TipoItemLista Lista,int tempo);
void imprimeCarrega(TipoItemLista Lista,int tempo);
